RubyGems Navigation menu

aws-sdk-ssm 1.55.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.79.0 - May 28, 2020 (201 KB)
  2. 1.78.0 - May 26, 2020 (201 KB)
  3. 1.77.0 - May 07, 2020 (201 KB)
  4. 1.76.0 - May 05, 2020 (201 KB)
  5. 1.75.0 - May 01, 2020 (200 KB)
  6. 1.55.0 - August 26, 2019 (182 KB)
Show all versions (95 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e6e248cb4b38ce53b1a9144de3ec732d14edd963bc481f19f886877a05e71326

    Total downloads 38,533,232

    For this version 1,070,023

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: